It all started when i upgraded to libpng 1.0.7 from 1.0.6... It was uncompatible
with the previous versions so i compiled everything from scratch (imlib,
gdk-pixbuf, etc.). Everything works ok to this point. I recompiled png plugin
and i started to get this:

** WARNING **: gimp: wire_read: unexpected EOF

once when i start the gimp. I decided to recompile whole gimp and i get that
error for every single plugin right now. With an exception gdyntext tells me

/usr/local/lib/gimp/1.1/plug-ins/gdyntext: /lib/ version `UUUUU' not
found (required by /usr/local/lib/gimp/1.1/plug-ins/gdyntext)

And gimp does not work. 

This is gimp 1.1.24. It was working perfectly until i upgraded libpng. I also
upgraded kernel to 2.4.0test2 (i don't think this is anything with the kernel
tho i had many many problems because of it). The rest of the system is still the
same, nothing changed between this state and the last one (the one that compiled
gimp perfectly). Anyone out there using latest kernel and latest libpng and not
having any problems with gimp?


Charlie Big Potato

Reply via email to